deductionguidesforstd::ranges::join_view(3)

NAME
deductionguidesforstd::ranges::join_view - deductionguidesforstd::ranges::join_view

Synopsis
   template<class R> (since C++20)
   explicit join_view(R&&) -> join_view<views::all_t<R>>;
   The deduction guide is provided for std::ranges::join_view to allow deduction from
   range.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example